a {
	text-decoration: underline;
	color: #0645AD;
	}
	
a:hover {
	text-decoration: none;
	}
	
a:visited {
	color: #0b0080;
	}
	
a:active {
	color: #d64937;
	}
	
.main_container {
	height: auto;
	min-width: 587px;
	width: 587px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: black;
	margin: 0 0 15 0;
	padding: 5 5 50 5;
	}
	
.firstHeading {
	margin-top: 0;
	margin-bottom: .1em;
	padding-top: 0;
	font-size: 188%;
	font-weight: normal;
	color: #2d2d2d;
	line-height: 1.2em;
	border-bottom: 1px solid #ddd;
	width: auto;
	}
	
.siteSubtitle {
	line-height: 1.5em;
	width: auto;
	font-size: .86em;
	}
	
.contentSubtitle {
	margin: 0 0 15 10;
	}
	
.bodyContent {
	width: auto;
	line-height: 1.65em;
	font-size: 1em;
	}
	
.introP {
	margin: .5em 0 .5em 0;
	padding: 0;
	font-family: sans-serif;
	width: auto;
	}
	
.thumb {
	margin: .5em 0 1.3em 1.4em;
	width: auto;
	background-color: transparent;
	display: inline;
	float: right;
	}
	
.clearRightt {
	clear: right;
	}
	
.clearLeftt {
	clear: left;
	}
	
.thumbinner {
	border: 1px solid #cbcbcb;
	padding: 3px;
	background-color: #f1f1f1;
	font-size: 94%;
	text-align: center;
	min-width: 100px;
	width: auto;
	}
	
.thumbimage {
	background-color: white;
	border: 1px solid #cbcbcb;
	width: auto;
	}
	
.thumbcaption {
	border: none;
	text-align: left;
	line-height: 1.4em;
	padding: 3px;
	font-size: 94%;
	width: auto;
	}
	
.tocContainer {
	float: left;
	width: 50%;
	}
	
.toc {
	border: 1px solid #cbcbcb;
	background-color: #f1f1f1;
	padding: 9px 12px;
	overflow: hidden;
	box-sizing: border-box;
	}
	
.toc li {
	list-style-type: disc;
	list-style-image: url(data:image/svg+xml,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22UTF-8%22%3F%3E%0A%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20version%3D%221.1%22%20width%3D%225%22%20height%3D%2213%22%3E%0A%3Ccircle%20cx%3D%222.5%22%20cy%3D%229.5%22%20r%3D%222.5%22%20fill%3D%22%2300528c%22%2F%3E%0A%3C%2Fsvg%3E%0A);
    margin: 0.3em 0 0 1em;
    padding: 0;
}

.toc a {
	text-decoration: underline;
}

.toc a:hover {
	text-decoration: none;
}

.child {
	margin: 0 0 0 2em;
	}

.toctitle {
	font-weight: bold;
	text-align: center;
	font-size: 12px;
	color: black;
	margin: 0;
	padding: 0;
	width: auto;
	}
	
.pinform {
	margin: .4em 0 .5em 0;
	padding: 0;
	font-family: sans-serif;
	}
	
.article-level-1 {
	margin-top: 0;
	margin-bottom: .6em;
	padding-top: .5em;
	padding-bottom: .17em;
	font-size: 150%;
	font-weight: normal;
	color: #2d2d2d;
	line-height: 1.6em;
	border-bottom: 1px solid #ddd;
	width: auto;
	display: block;
	overflow: hidden;
	}

.article-level-2 {
	margin-top: 0;
	margin-bottom: .3em;
	padding-top: 8px;
	padding-bottom: 2px;
	font-size: 1.2em;
	font-weight: bold;
	color: #2d2d2d;
	border-bottom: none;
	width: auto;
	display: block;
	overflow: hidden;
	}
	
	.article-level-3 {
	margin-top: 0;
	margin-bottom: .3em;
	padding-top: 8px;
	padding-bottom: 2px;
	font-size: 116%;
	font-weight: bold;
	color: #2d2d2d;
	border-bottom: none;
	width: auto;
	display: block;
	overflow: hidden;
	}
	
.empha {
	font-style: italic;
	font-weight: bold;
	}

.wikicopyli {
	list-style-type: disc;
	list-style-image: url(data:image/svg+xml,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22UTF-8%22%3F%3E%0A%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20version%3D%221.1%22%20width%3D%225%22%20height%3D%2213%22%3E%0A%3Ccircle%20cx%3D%222.5%22%20cy%3D%229.5%22%20r%3D%222.5%22%20fill%3D%22%2300528c%22%2F%3E%0A%3C%2Fsvg%3E%0A);
    margin: 0.3em 0 10 1.6em;
    padding: 0;
	}

.wikicopyli li {
	list-style-type: disc;
	list-style-image: url(data:image/svg+xml,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22UTF-8%22%3F%3E%0A%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20version%3D%221.1%22%20width%3D%225%22%20height%3D%2213%22%3E%0A%3Ccircle%20cx%3D%222.5%22%20cy%3D%229.5%22%20r%3D%222.5%22%20fill%3D%22%2300528c%22%2F%3E%0A%3C%2Fsvg%3E%0A);
    padding: 0;
	}

.wikicopyli li.wikicopyli-level-2 {
	list-style-type: disc;
	list-style-image: url(data:image/svg+xml,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22UTF-8%22%3F%3E%0A%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20version%3D%221.1%22%20width%3D%225%22%20height%3D%2213%22%3E%0A%3Ccircle%20cx%3D%222.5%22%20cy%3D%229.5%22%20opacity%3D%220.4%22%20r%3D%222.5%22%20fill%3D%22%2300528c%22%2F%3E%0A%3C%2Fsvg%3E%0A);
    margin: 0em 0 0 1.3em;
    padding: 0;
	}

table.wikitable {
        margin: 1em 0;
        background-color: #f9f9f9;
        border: 1px solid #aaa;
        border-collapse: collapse;
		border-spacing: 2px;
        color: black;
		line-height: 1.6;
		font-size: 100%
    }
    table.wikitable > tr > th,
    table.wikitable > tr > td,
    table.wikitable > * > tr > th,
    table.wikitable > * > tr > td {
        border: 1px solid #aaa;
        padding: 0.2em 0.4em
    }
    table.wikitable > tr > th,
    table.wikitable > * > tr > th {
        background-color: #f2f2f2;
        text-align: center;
        font-weight: bold
    }
    table.wikitable > th {
        font-weight: bold
    }
	
.sup {
	line-height: 1;
	vertical-align: super;
	font-size: 80%;
}

.catTable {
    padding:5px;
    background-color: rgba(251,251,251,1);
}

.catTable td {
    padding: 4px 10px;
    border: 2px inset rgba(203,203,203,.25);
}

.redCTA {
    color:orangered;
    font-weight: 600;
    font-style:oblique;
}